*, *:before, *:after {box-sizing:  border-box !important;}

.masonry_row {
 -moz-column-width: 18em;
 -webkit-column-width: 18em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em;  
}

.page_desc_row {
    padding-bottom: 1em;
}
.page_info_row {
    padding-bottom: 2em;
    margin-left:0px;
}

.item {
 display: inline-block;
 padding:  .25rem;
 width:  100%; 
}

.well {
 position:relative;
 display: block;
 background-color: floralwhite;
text-align: center;
}

.well#w1 { background-color: floralwhite; }
.well#w2 { background-color:aliceblue; }
.well#w3 { background-color: lemonchiffon; }
.well#w4 { background-color: lavenderblush; }
.well#w5 { background-color: lightyellow; }
.well#w6 { background-color: #ffe5c6; }
.well#w7 { background-color: #CEFACB; }
.well#w8 { background-color: cornsilk; }
.well#w9 { background-color: paleturquoise; }
.well#w10 { background-color: papayawhip; }
.well#w11 { background-color: palegreen; }
.well#w12 { background-color: whitesmoke; }
.well#w13 { background-color: mintcream; }
.well#w14 { background-color: moccasin; }
.well#w15 { background-color: lightgoldenrodyellow; }
.well#w16 { background-color: lavender; }

.well img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}
.well b {
    display:block;
    color: #000;
    margin-bottom: 1em;
}

